{
    "cover": "http://gogi-1253958054.cossh.myqcloud.com/gogi/newReCommend/newRecommend1529894637277.png",
    "errorNo": 0,
    "qrCode": "gQE_8DoAAAAAAAAAASxodHRwOi8vd2VpeGluLnFxLmNvbS9xL0NrZ0x4YkRsMDJ5cWdZU01mV1NXAAIEmEoXWAMEAAAAAA==",
    "titleEn": "123123",
    "title": "舍弗勒大中华区汽车技术研讨会2018"
}